alcolsto
Beginner
Beginner
Member since ‎06-01-2005
‎10-02-2019

User Statistics

  • 5 Posts
  • 0 Solutions
  • 0 Helpful votes Given
  • 1 Helpful votes Received
Recent Badges
CCP Member
1 Helpful Vote

User Activity

We just upgraded to UCCX 11.5 to because of an issue with Mediasense recording in which Mediasense had to be upgraded.  We we later found out about the new ECDSA requirement. It is not clear if the tomcat-ECDSA is required in "addition to" or "instea...
Community Statistics
Member Since ‎06-01-2005 03:55 PM
Date Last Visited ‎10-02-2019 02:03 AM
Posts 5
Total Helpful Votes Received 1
Helpful Votes From